<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_8">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="8">

		<group>
			<image>data/templates/pics/unit4_onion.jpg</image>
			<audio>data/templates/audio/exercises/unit4_onion.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit4_mango.jpg</image>
			<audio>data/templates/audio/exercises/unit4_mango.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit4_peach.jpg</image>
			<audio>data/templates/audio/exercises/unit4_peach.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit4_strawberry.jpg</image>
			<audio>data/templates/audio/exercises/unit4_strawberry.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit4_potato.jpg</image>
			<audio>data/templates/audio/exercises/unit4_potato.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit4_pepper.jpg</image>
			<audio>data/templates/audio/exercises/unit4_pepper.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit4_sandwich.jpg</image>
			<audio>data/templates/audio/exercises/unit4_sandwich.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit4_salad.jpg</image>
			<audio>data/templates/audio/exercises/unit4_salad.mp3</audio>
		</group>
	</groups>
	</exercise>